@font-face {
    font-family: Constantia;
    src: url(/fonts/web/Constantia.ttf);
}
@font-face {
    font-family: Coolvetica RG;
    src: url(/fonts/web/Coolvetica_rg.ttf);
}
@font-face {
    font-family: Coolvetica;
    src: url(/fonts/web/coolvetica_rg.otf);
}
@font-face {
    font-family: Coolvetica Light;
    src: url(/fonts/web/CoolveticaLt-Regular.ttf);
}
:root {
    --color-primary: red;

    --font-one: Constantia;
    --font-two: Coolvetica RG;
    --font-three: Coolvetica;
    --font-four: Coolvetica Light;
}
.navbar-web {
    background: rgba(0,0,0,0.1);
    color: white;
    backdrop-filter: blur(10px);
}
.navbar-web.scrolled {
    background-color: black;
}
.navbar.navbar-web .container-fluid {
    justify-content: space-around;
}
.container-fluid .navbar-toggler {
    color: inherit;
    font-size: 1rem;
    padding: .815rem;
    border: none;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    row-gap: .3rem;
}
.container-fluid .navbar-toggler span {
    font-size: .6rem;
}
.container-fluid .navbar-toggler i {
    color: var(--color-primary);
    font-size: 1.2rem;
}
.container-fluid .navbar-toggler:focus {
    box-shadow: none;
}
.container-fluid .navbar-brand {
    margin: 0;
}
.container-fluid img {
    width: 70px;
    padding-block: 1rem;
}
.container-fluid a {
    color: white;
}
.container-fluid .btn {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    row-gap: 0;
}
.container-fluid .btn > i {
    font-size: .95rem;
}
.tooltip .tooltip-arrow::before {
    border-bottom-color: var(--color-primary)! important;
}
.tooltip.custom-tooltip .tooltip-inner {
    background-color: var(--color-primary);
}
.container-fluid a i {
    color: var(--color-primary);
    font-size: 1.2rem;
}
.container-fluid .btn span {
    font-size: .6rem;
}
.carousel-inner .carousel-item {
    height: 100vh;
}
.carousel-inner .carousel-item img {
    height: 100vh;
    object-fit: cover;
}
.carousel-inner .carousel-item .carousel-caption {
    height: 100vh;
    padding: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 1rem;
    z-index: 1;
}
.carousel-item .carousel-caption span {
    text-transform: uppercase;
    color: #F1F2F1;
    font-weight: 500;
}
.carousel-item .carousel-caption h5 {
    font-size: 2.5rem;
    color: #F1F2F1;
    font-weight: 500;
    font-family: var(--font-two), sans-serif;
}
.carousel-item .carousel-caption p {
    font-size: .95rem;
    color: #F1F2F1;
    font-weight: 100;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.carousel-caption .btn.btn-web,
.categories .btn.btn-web,
.questions .btn.btn-web {
    padding-inline: 2rem;
    border-radius: 20px;
    background: var(--color-primary);
    color: white;
}
.carousel-caption .btn.btn-web:hover,
.questions .btn.btn-web:hover {
    box-shadow: 1px 1px 14px var(--color-primary);
}
.carousel-caption .btn.btn-web:active {
    color: var(--color-primary);
    background: white;
    box-shadow: 1px 1px 14px white;
    border: none;
}
.categories .btn.btn-web:active {
    border: none;
    color: var(--color-primary);
}
.bg__transparent {
    display: flex;
    width: inherit;
    height: inherit;
    background: rgba(0,0,0,0.1);
    position: absolute;
    top: 0;
}
.carousel .carousel-indicators button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
.carousel .carousel-indicators .active {
    background-color: var(--color-primary);
}
.categories {
    display: flex;
    flex-direction: column;
    margin-block: 2rem;
    row-gap: 2rem;
}
.categories .categories__info {
    padding-inline: 2rem;
    display: inherit;
    flex-direction: inherit;
}
.categories__info h2 {
    display: flex;
    flex-direction: column;
    font-family: var(--font-two), sans-serif;
    margin-bottom: 1rem;
}
.categories__info h2 > span {
    position: relative;
}
.categories__info h2 > span:first-child:after {
    content: ' ';
    width: 100px;
    height: 2px;
    background: #ddd;
    position: absolute;
    top: 55%;
    left: 163px;
}
.categories__info p {
    font-size: .9rem;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.categories__info .btn.btn-web {
    align-self: center;
    background: white;
    color: var(--color-primary);
    font-family: var(--font-four), sans-serif;
    display: inherit;
    flex-direction: inherit;
    margin: 0;
    cursor: text;
    padding: 0;
}
.categories__info .btn.btn-web svg {
    width: 1rem;
    height: auto;
}
.categories .categories__carousel {
    width: 100%;
}
.categories__carousel--content {
    display: flex;
    flex-direction: row;
    /* column-gap: 1rem; */
}
.categories__carousel--content .categorie {
    position: relative;
    width: 230px;
    height: 400px;
}
.categorie > a {
    display: block;
    width: inherit;
    height: inherit;    
}
.categorie .categorie__image {
    display: block;
    width: inherit;
    height: inherit;    
}
.categorie .categorie__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.categorie .categorie__image::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #0f2027, #203a4300, #2c536400);
}
.categorie .categorie__image.categorie__image--card::before {
    background: none;
}
.categorie .categorie__info {
    position: absolute;
    left: 4%;
    bottom: 2%;
    display: flex;
    align-items: center;
    column-gap: .3rem;
}
.categorie:hover .categorie__info .categorie__info--icon {
    padding-bottom: 1px;
}
.categorie .categorie__info a {
    text-decoration: none;
    color: white;
}
.categorie:hover .categorie__info a {
    border-bottom: 1px solid;
    padding-bottom: 1px;
}
.categorie .categorie__info a h2 {
    font-size: 1rem;
    margin: 0;
}
.categorie__info .categorie__info--icon svg {
    width: 1rem;
    color: var(--color-primary);
    height: auto;
}
.categories__carousel .swiper-button-next, 
.categories__carousel .swiper-button-prev {
    color: var(--color-primary);
}
.categories__carousel .swiper-button-next:after, 
.categories__carousel .swiper-button-prev:after {
    font-size: 1rem;
    background-color: #ffffff78;
    padding: 1rem;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
}
.histories {
    display: flex;
    flex-direction: column-reverse;
    margin-block: 2rem;
    row-gap: 2rem;
}
.histories .histories__info {
    padding-inline: 2rem;
    display: inherit;
    flex-direction: column;
}
.histories__info h2 {
    display: flex;
    flex-direction: column;
    font-family: var(--font-two), sans-serif;
    margin-bottom: 1rem;
}
.histories__info h2 > span {
    position: relative;
}
.histories__info h2 > span:first-child:after {
    content: ' ';
    width: 100px;
    height: 2px;
    background: #ddd;
    position: absolute;
    top: 55%;
    left: 163px;
}
.histories__info p {
    font-size: .9rem;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.histories .btn.btn-web {
    align-self: center;
    color: var(--color-primary);
    font-family: var(--font-four), sans-serif;
    padding: 0;
    cursor: text;
}
.histories .btn.btn-web > img {
    width: 35px;
}
.historie__carousel .swiper-pagination-bullet-active {
    background: var(--color-primary);
}
.questions {
    display: flex;
    flex-direction: column;
    margin-block: 2rem;
    row-gap: 2rem;
}
.questions .questions__responses {
    padding-inline: 2rem;
    width: 100%;
}
.questions__responses > h2 {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
    font-family: var(--font-two), sans-serif;
}
.questions__responses h2 > span {
    position: relative;
}
.questions__responses h2 > span:first-child:after {
    content: ' ';
    width: 100px;
    height: 2px;
    background: #ddd;
    position: absolute;
    top: 55%;
    left: 163px;
}
.accordion.accordion-flush {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.accordion.accordion-flush .accordion-item {
    border: none;
}
.questions__responses .accordion.accordion-flush .accordion-item {
    border: 1px solid #ccc! important;
    border-radius: 12px;
    padding: 0;
}
.questions__responses .accordion-item button {
    box-shadow: none;
    background: none;
    font-weight: 500;
    color: initial;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.questions__responses .accordion-body {
    /* background: #ff0000de; */
    border-radius: 0 0 12px 12px;
}
.questions__responses .accordion-body {
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.questions .questions__more {
    display: flex;
    flex-direction: column;
    margin-inline: 2rem;
    align-items: center;
    border: 1px solid #ddd;
    border-radius: 14px;
    padding: 1rem;
    row-gap: 1rem;
    width: auto;
    height: 325px;
}
.questions__more > i {
    font-size: 3.5rem;
}
.questions__more span {
    font-weight: 500;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.questions__more p {
    text-align: center;
    font-size: .9rem;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.services {
    display: flex;
    flex-direction: column;
    margin-block: 2rem;
    row-gap: 2rem;
}
.services h2 {
    display: flex;
    flex-direction: column;
    font-family: var(--font-two), sans-serif;
    margin-bottom: 1rem;
}
.services .services__content {
    padding-inline: 2rem;
    width: 100%;
}
.services__content h2 > span {
    position: relative;
}
.services__content h2 > span:first-child:after {
    content: ' ';
    width: 100px;
    height: 2px;
    background: #ddd;
    position: absolute;
    top: 55%;
    left: 163px;
}
.services__content .service__articles {
    margin-block: 2rem;
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
}
.service__articles article {
    padding: 2rem 1.3rem;
    box-shadow: 1px 1px 14px #ccc;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.service__articles article h3 {
    color: #8A8A8D;
    margin: 0;
    font-family: var(--font-two), sans-serif;
}
.service__articles article:hover h3 {
    color: var(--color-primary);
}
.service__articles article p {
    margin: 0;
    margin-block: 1rem;
    color: #959595;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.service__articles article .author {
    display: flex;
    flex-direction: row;
    column-gap: 1rem;
}
.author__image img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
}
.author__info h4 {
    font-size: 1rem;
}
.author__info h5 {
    font-size: .9rem;
    color: #B4B5B8;
}
.gallery {
    display: flex;
    flex-direction: column;
    margin-block: 2rem;
    row-gap: 2rem;
}
.gallery .gallery__carousel {
    width: 100%;
}
.gallery__carousel--content {
    display: flex;
    flex-direction: row;
}
.gallery__carousel--content .gallerie {
    position: relative;
    width: 115px;
    height: 115px;
}
.gallery__carousel--content .gallerie a {
    display: block;
    width: inherit;
    height: inherit;
}
.gallery__carousel--content .gallerie a img {
    width: inherit;
    height: inherit;
    object-fit: cover;
}
.footer {
    background-image: url('/img/web/bg-footer.jpg');
    background-size: cover;
    background-position: center;
    color: white;
    margin-top: 3rem;
    font-family: var(--font-four), sans-serif;
    letter-spacing: 1px;
}
.footer .footer__content {
    padding-inline: 2rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding-block: 3rem;    
}
.footer__content--one {
    display: flex;
    flex-direction: column;
}
.footer__content--one .column__one {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
}
.footer__content--one .column__one form {
    display: flex;
}
.footer__content--one .column__one form input {
    border-radius: 20px 0 0 20px;
}
.footer__content--one .column__one form input::placeholder {
    font-size: .9rem;
}
.footer__content--one .column__one form .btn.btn-web {
    background: var(--color-primary);
    color: white;
    border-radius: 0 20px 20px 0;
    width: 60px;
}
.column__one .info .info__contact > span {
    font-size: 1.1rem;
    font-family: var(--font-two), sans-serif;
    letter-spacing: 0;
}
.column__one .info .info__contact > ul {
    padding: 0;    
}
.column__one .info .info__contact > ul li {
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: .5rem;
    margin-top: 1rem;
}
.column__one .info .info__contact > ul li a {
    text-decoration: none;
    display: inherit;
    align-items: inherit;
    column-gap: inherit;
}
.column__one .info .info__contact > ul li a {
    color: white;
}
.column__one .info .info__contact > ul li i {
    background: var(--color-primary);
    display: inherit;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}
.column__one .info .info__contact > ul li span {
    font-size: .9rem;
}
.column__one .info .info__about > span {
    font-size: 1.1rem;
    font-family: var(--font-two), sans-serif;
    letter-spacing: 0;
}
.column__one .info .info__about p {
    margin-top: 1rem;
    font-size: .9rem;
}
.footer__content--one .column__two > picture img {
    display: none;
}
.column__two {
    display: flex;
    flex-direction: column;
}
.column__two .social span {
    font-size: 1.1rem;
}
.column__two .social > ul {
    padding: 0;
    display: flex;
    column-gap: 1rem;
}
.column__two .social > ul li {
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: .5rem;
    margin-top: 1rem;
}
.column__two .social > ul li a {
    text-decoration: none;
}
.column__two .social > ul li a i {
    background: var(--color-primary);
    display: flex;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    color: white;
}
.footer__content hr {
    border: 1px solid white;
    opacity: .8;
}
.footer__content--two {
    display: flex;
    flex-direction: column;
}
.cycle {
    display: flex;
    margin-block: 2rem;
}
.cycle .cycle__info {
    padding-inline: 2rem;
}
.cycle__info h2 {
    display: flex;
    flex-direction: column;
    align-items: start;
}.cycle__info h2 > span:first-child {
    font-size: .9rem;
}
.values {
    display: flex;
    margin-block: 2rem;
}
.values .values__content {
    padding-inline: 2rem;
}
.values h2 {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.values h2 > span:first-child {
    font-size: .9rem;
}
.values .values__content > div {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.values__content .value {
    display: inherit;
    column-gap: 1rem;
    align-items: center;
}
.value .value__info h3 {
    font-size: 1rem;
}
.value .value__info p {
    font-size: .9rem;
    color: rgba(0, 0, 0, .5);
}
.reviews {
    display: flex;
    margin-block: 2rem;
}
.reviews .reviews__content {
    display: inherit;
    flex-direction: column-reverse;
}
.reviews__content .column__two {
    margin-block: 1rem;
}
.reviews__content .column__two--content {
    padding-inline: 2rem;
}
.reviews__content .column__two--content h2 {
    display: flex;
    flex-direction: column;
}
.reviews__content .column__two--content > div {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}
.reviews__content .column__two--content .review {
    padding: 2rem;
    background: rgba(0, 0, 0, .05);
    border-radius: 6px;
}
.review .review__one {
    display: flex;
    justify-content: space-between;
}
.review .review__two p {
    margin-block: 1rem 2rem;
}
.packages {
    margin-block: 2rem;
}
.packages__content {
    display: flex;
    flex-direction: column;
    padding-inline: 2rem;
}
.packages__content--package {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
}
.packages__content--package .package {
    display: flex;
    flex-direction: column;
}
.package h3 {
    font-size: 1rem;
}
.package p {
    font-size: .9rem;
    color: rgba(0, 0, 0, .5);
}
.package h4 {
    font-size: 1.2rem;
}
.dropdown-menu.w-100.show {
    position: inherit! important;
    transform: none! important;
}
.dropdown-menu .dropdown-item:active {
    background: var(--color-primary);
}
.offcanvas .dropdown-item {
    cursor: pointer;
}
.dropdown-item.active-lang, .dropdown-item.active-lang:hover {
    background-color: var(--color-primary);
    color: white;
    cursor: pointer;
}  
.offcanvas.offcanvas-start {
    background-color: #ECCF99;
    font-family: var(--font-four), sans-serif;
}
.offcanvas h5 {
    font-family: var(--font-two), sans-serif;
}
.offcanvas .offcanvas-header {
    padding: 1.5rem 2rem;
}
.offcanvas .offcanvas-header > button {
    background: none;
    display: flex;
    align-items: center;
}
.offcanvas .offcanvas-body {
    padding: 1.5rem 2rem;
}
.offcanvas-body .about__text p {
    font-size: .9rem;
    margin-top: 1rem;
}
.whatsapp-home {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 55px;
    height: 55px;
    bottom: 1%;
    right: 2%;
    z-index: 50;
    font-size: 2rem;
    background: #25D366;
    padding: 0px 11px;
    color: #fff;
    border: 0px solid #128C7E;
    border-radius: 50%;
}
.whatsapp-home:hover {
    color: inherit;
}
.whatsapp-home .onda,
.whatsapp-home .onda:before,
.whatsapp-home .onda:after {
  -webkit-animation:onda 3s infinite;
  animation:onda 3s infinite;
  border-radius:50%;
  box-shadow:0 0 0 0 rgba(27,215,65,.3);
  top:0;
  height:55px;
  position:absolute;
  width:55px
}
.whatsapp-home .onda:before {
  -webkit-animation-delay:.9s;
  animation-delay:.9s;
  content:"";
  position:absolute;
  top:0
}
.whatsapp-home .onda:after {
  -webkit-animation-delay:.6s;
  animation-delay:.6s;
  content:"";
  position:absolute;
  top:0
}


@keyframes onda{70%{box-shadow:0 0 0 50px rgba(27,215,65,0)}100%{box-shadow:0 0 0 0 rgba(27,215,65,0)}}
